ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b41dce44-e363-11ec-85d4-005056a5c4e8"
    Код: "000003382"
    UIDСценария: "4ab61642-e363-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Печать счета-фактуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Печать счета-фактуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

